/*
* DC: customised style setup
*/


/* form title */

.form_title {
    height: 70px;
    display: table;
    background: #091638;
}

.title_wrap {
    width: 80%;
    margin: auto;
    position: relative;
    padding: 5px 15px;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
}

.logo_wrap {
    width: 20%;
    margin: auto;
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

.logo_wrap img {
    background: #fff;
}

.black_background {
    background: #000;
    color: #fff;
}

button[type=submit] {
    margin: 10px 0 15px;
}


/* autocomplete */

.autocomplete div {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete div.selected {
    background: #F0F0F0;
}

.autocomplete div strong {
    font-weight: normal;
    color: #3399FF;
}


/* form body */

.form_body {
    padding: 0px 10px 15px;
    position: relative;
}

.sig_wrap {
    border: 1px solid #000;
    display: inline-block;
    padding: 5px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.nopadding-right {
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.col-sm-1pc {
    width: 8.3%;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

.col-sm-2pc {
    width: 16.6%;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

.col-sm-3pc {
    width: 25%;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

.col-sm-4pc {
    width: 33%;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

.col-sm-6pc {
    width: 50%;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    overflow: hidden;
}

.col-sm-9pc {
    width: 75%;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

.col-sm-11pc {
    width: 91.3%;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

.col-sm-12pc {
    width: 100%;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

@media (max-width: 576px) {
    .col-sm-3enlarge {
        width: 75%;
        position: relative;
        float: left;
        padding-right: 15px;
        padding-left: 15px;
    }
}


/* table */

.table {
    margin-bottom: 0px;
}

.table>tbody>tr>th,
.table>tbody>tr>td {
    padding: 5px 8px;
}


/* P2 */

#wicForm_p2 .control-label {
    text-align: left;
}